burn_classes:
  unburned: 526502
  low: 42070
  moderate: 41136
  high: 13343
emampr_landcover_vote_2016:
  42: 554691
  31: 120361
  52: 85607
  12: 8401
  82: 3125
  22: 864
  11: 851
  90: 318
  23: 248
  24: 143
  95: 12
  21: 9
soil_textures:
  clay loam: 764114
  silt loam: 10516
